<div class="container center">
    <label class="title">Pré-ouverture de compte effectuée avec succès !</label>
    <div class="banner"></div>
    <label class="Veuillez-lire-attentivement-votre-contrat-et-le-signer-afin-de-finaliser-votre-demande">Pour suivre
        l'avancement de votre dossier, une référence vous sera envoyé par mail.</label>
</div>